package com.keyboard.themes.key.utils

import android.content.Context
import com.keyboard.themes.key.AppThemes

object Store {

    val SP_NAME = "keyboard_skin"
    val SKIN_PATH = "skin_path"
    val spSkin = AppThemes.appThemesInstance.getSharedPreferences(SP_NAME,Context.MODE_PRIVATE)

    fun  updateSkinPath(skinPath:String){
        spSkin.edit().putString(SKIN_PATH,skinPath).apply()
    }

    fun  getSkinPath( ):String?{
       return spSkin.getString(SKIN_PATH,null)
    }
}